body {
    /*list-style-image: url(../images/bullet_1.gif);*/
    list-style-position: outside;
    background-color: #EEE;
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
    min-width: 1050px;
    font-size: 12px;
    margin: 0;
}
a {text-decoration: none; outline: none; border:none; color:#990000;}
a:hover {text-decoration: underline;}
abbr {cursor: help; border-bottom: 1px dotted #aaa;}
input {margin: 0; outline: none; border:none; font-family: Arial, Helvetica, sans-serif;}
h1 {margin:0; padding:0 0 10px 0; font-size:16px; font-weight:bold; text-shadow: 1px 1px 1px #bbb; color: #ec3900; text-align: center; background: url("../images/lay_catbox_line.gif") no-repeat scroll center bottom transparent;}
.h1 {margin:0; padding:0 0 10px 0; font-size:16px; font-weight:bold; text-shadow: 1px 1px 1px #bbb; color: #ec3900; text-align: center; background: url("../images/lay_catbox_line.gif") no-repeat scroll center bottom transparent;}
h2 {margin:0; padding:0; font-size:14px; font-weight:bold; text-shadow: 1px 1px 1px #aaa; text-align: center;}
.h2 {margin:0; padding:0; font-size:14px; font-weight:bold; text-shadow: 1px 1px 1px #aaa; text-align: center;}
.h3_old {margin:0; padding:0; font-size:14px; font-weight:bold; text-align: center; color:#990000;}
h3 {margin:0; padding:0 0 10px 0; font-size:16px; font-weight:bold; text-shadow: 1px 1px 1px #bbb; color: #ec3900; text-align: center; background: url("../images/lay_catbox_line.gif") no-repeat scroll center bottom transparent;}
img {border: none;}

.gplus-hp{
    left: 75px;
    position: absolute;
    top: 255px;
}
.gplus-page{
    left: 75px;
    position: absolute;
    top: 265px;
}
.fb-like-hp{
	left: 805px;
	position: absolute;
	top: 260px;
}
.fb-like-page{
    left: 805px;
    top: 260px;
}


.dred{color:#990000;}
.color_pricetit{color:#FF6600;}
.color_price{color:#990000;}

.input {
    font-size: 11px;
    font-weight: normal;
    color: #555;
    text-decoration: none;
    background-color: #FFFFFF;
    border: 1px inset #CCCCCC;
    /*text-align: center;*/
}

.clear {
    clear:both;
    font-size: 1px;
    height: 1px;
}
.added {
    text-align:right;
    color:#009900;
    font-weight:bold;
    font-size:10px;
    float: right;
}
.price {
    color:#990000;
    font-weight:bold;
    font-size: 18px;
    text-shadow: 1px 1px 1px #bbb;
}
.price_sm {
    color:#990000;
    font-weight:bold;
    font-size: 14px;
    text-shadow: 1px 1px 1px #bbb;
}
.comment {
    font-size: 11px;
    font-weight: normal;
    color: #aaaaaa;
    text-decoration: none;
}
.comment_i {
    font-size: 11px;
    font-weight: normal;
    color: #aaaaaa;
    text-decoration: none;
    font-style: italic;
}
.breadcrumb_navi{
   color:#990000;
   margin: 0 20px 20px 20px;
   border-bottom: 1px dotted #900;
}
.breadcrumb_navi a{
   /* text-decoration: underline;*/
   font-size: 11px;
}
.breadcrumb_navi div{float: right;}

.tabline td{
    border-bottom: 1px solid #cccccc;
}

.container {
    background: url(../images/lay_mid.gif) left top repeat-y;
    width:1050px;
    margin: 0 auto 0 auto;
    padding: 0;
    position:relative;
}
.container_bott {
    width:1050px;
    margin: 0 auto;
    text-align: center;
    color: #666;
}
.header {
    background: url(../images/lay_top_1.jpg) 0 0 no-repeat;
    /*position:relative;*/
    height:300px;
    clear:both;
    padding:0;
    color: #990000;
}
.header .homelink {
    display: block;
    height: 160px;
    left: 50px;
    position: absolute;
    text-indent: -10000px;
    top: 50px;
    width: 380px;    
}
.header p {
    text-align: right;
    font-weight: bold;
    float: right;
    font-size: 90%;
    color: #49A0D6;
    padding-right:60px;
}
.header .topmenu {
    position:absolute;
    top: 140px;
    right: 220px;
    color: #990000;
}
.header .topmenu a { 
    font-size:14px;
    text-decoration: none;
    color: #990000;
    margin: 0 0 0 3px;
    text-align:center;
    /* font-weight:bold; */
}
.header .topmenu a:hover {
    color: #ED0000;
    text-decoration:underline;
}
.header .cartstatus {
    font-weight: bold;
    position:absolute;
    top: 103px;
    right: 45px;
    color: #fff;
    font-size:9px;
    text-align:right;
    line-height:12px;
}
.header .cartstatus .empty {
    font-weight: bold;
    font-size: 11px;
    margin-right: 20px;
    margin-top: 5px;
    /*padding-right: 5px;*/
}
.header .customerstatus{
    position:absolute;
    top: 11px;
    right: 250px;
    color: #900;
    font-size:12px;
    text-align:right;
    font-weight:bold;
}
.header .customerstatus a{
    font-size:12px;
    color: #900;
    font-weight:bold;
    text-decoration:none;
}
.header .customerstatus a:hover{
    color: #ED0000;
    text-decoration:underline;
}
.header .customerstatus span{
    float:left;
    font-size:12px;
    vertical-align:middle;
    line-height:30px;
}
.header .customerstatus form{
    float:left;
    font-size:12px;
    /* vertical-align:middle; */
}
.header .customerstatus .inwrapper{
    float:left;
    background: url(../images/lay_input_login.gif) 0 0 no-repeat;
    width:80px;
    height:30px;
    padding:0 10px 0 10px;
}
.header .customerstatus input.text{
    background: none;
    border:solid 0px #ccc;
    font-size:12px;
    width:80px;
    margin-top:6px;
}
.header .customerstatus .butwrapper{
    float:left;
    background: url(../images/lay_butt_login.gif) 0 0 no-repeat;
    width:90px;
    height:30px;
    padding:0 5px 0 5px;
    line-height:30px;
    vertical-align:middle;
}
.header .customerstatus .butt{
    background: none;
    border:solid 0px #ccc;
    font-size:13px;
    width:90px;
    height:30px;
    cursor:pointer;
    padding:0;
    margin:0;
    font-weight:normal;
    color:black;
    display:block;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
}
.header .customerstatus .butt:hover{
    text-decoration:none;
    color:black;
}

/* === small buttons & input =====================================================*/

.main_page .butwrapper{
    float:left;
    background: url(../images/lay_butt.gif) 0 0 no-repeat;
    width:90px;
    height:30px;
    padding:0 5px 0 5px;
    line-height:30px;
    vertical-align:middle;
    display:block;
}
.main_page .butt{
    background: none;
    border:solid 0px #ccc;
    font-size:13px;
    width:90px;
    height:30px;
    cursor:pointer;
    padding:0;
    margin:0;
    font-weight:bold;
    color:black;
    display:block;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
}
.main_page .butt:hover{
    text-decoration:none;
    color:black;
}

.main_page .inwrapper{
    float:left;
    background: url(../images/lay_input.gif) 0 0 no-repeat;
    width:180px;
    height:30px;
    padding:0 10px 0 10px;
    display:block;
    
}
.main_page input.text, .main_page select#country{
    background: none;
    border:solid 0px #ccc;
    font-size:12px;
    width:180px;
    margin-top:6px;
}
.main_page label{
    float: left;
    line-height: 30px;
    font-weight: bold;
}

/* === main menu ===============================================================*/


.header .mainmenu {
    position: absolute;
    top: 45px;
    left: 445px;
    font-size: 10px;
    overflow: inherit;
    color: #004685;
    padding:0;
}
.header .mainmenu  ul {
    list-style:none;
    clear:both;
    height:45px;
    padding:0;
    margin: 0;
}
.header .mainmenu  li {
    float:left;
    width:130px;
    padding: 5px 5px 0 5px;
    margin: 0;
    background-position:0px 0px;
}
.header .mainmenu  li#m1 {
    background-image: url(../images/lay_mainmenu_1.jpg);
}
.header .mainmenu  li#m2 {
    background-image: url(../images/lay_mainmenu_2.jpg);
}
.header .mainmenu  li#m3 {
    background-image: url(../images/lay_mainmenu_3.jpg);
}
.header .mainmenu  li#m4 {
    background-image: url(../images/lay_mainmenu_4.jpg);
}
.header .mainmenu  li a {
    display: block;
    height: 0;
    padding-top: 50px;
    overflow: hidden;
    margin: 0;
    z-index: 1000;
}
.header .mainmenu  li.select {
    background-position:0px -210px;
}
.header .mainmenu  li.select#m4 {
    background-position:0px -290px;
    width: 175px;
    height: 135px;
}
.header .mainmenu  li.select a{
    padding-top: 80px;
}





.search {
    position:absolute;
    top: 200px;
    right: 110px;
    color: #884444;
    font-size:14px;
    text-align:right;
    /* border: 1px solid #ccc; */
}
.search .inwrapper{
    float:left;
    background: url(../images/lay_search_in.gif) 0 0 no-repeat;
    width:330px;
    height:50px;
    padding:0;
    vertical-align:middle;
}
.search .butwrapper{
    float:left;
    background: url(../images/lay_search_butt.gif) 0 0 no-repeat;
    width:170px;
    height:50px;
    padding:0;
    vertical-align:middle;
    position:relative;
    left:0px;
}

.search input.text{
    border:none;
    background: none;
    float: left;
    margin:18px 0 0 20px;
    padding:0;
    font-size:14px;
    width:300px;
}
.search input.submit{
    border:none;
    background: none;
    float: left;
    margin:10px 0 0 5px;
    padding:0;
    height:35px;
    width:160px;
    cursor:pointer;
    outline:0;
    border:0;
}




.main {
    /*position:relative;*/
    clear:both;
    background-color: white;
}
.main_left {
    float:left;
    width:260px;
}
.main_center {
    float:left;
    width:530px;
    position: relative;
}
.main_right {
    float:right;
    width:260px;
}
.main_page {
    float:left;
    width:730px;
    background-color: transparent;
}	


.leftmenu {
    background: url(../images/lay_leftmenu_mid.gif) 0 0 repeat-y;
    width:260px;
}
.leftmenu li{
    color:#F9A07C;
    font-weight:bold;
}
.leftmenu a{
    color:#ffffff;
    font-weight:bold;
    text-decoration:none;
    display:inline-block;
    margin:0;
    padding:0 0 0 20px;
}
.leftmenu a:hover{
    color:#FFFF00;
    text-decoration:underline;
}
.leftmenu a#sel {
    /*color:#ffcc22;*/
    text-decoration:underline;
}
.leftmenu .top{
    background: url(../images/lay_leftmenu_top.gif) 0 0 no-repeat;
    height:20px;
    width:255px;
    padding: 16px 0 0 5px;
    color:#ffffff;
    font-size:16px;
    font-weight:bold;
    text-align:center;
}
.leftmenu .top a{
    padding: 0;
}
.leftmenu .bottom{
    background: url(../images/lay_leftmenu_bot.gif) 0 0 no-repeat;
    height:35px;
    width:260px;
}

.leftmenu .level0{ margin-left:5px; font-weight:bold; padding-left:10px; background:url(../images/lay_leftmenu_tree_root.gif) no-repeat left -4px;}
.leftmenu .level1{ margin-left:19px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level2{ margin-left:29px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level3{ margin-left:39px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level4{ margin-left:49px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level5{ margin-left:59px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level6{ margin-left:69px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level7{ margin-left:79px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level8{ margin-left:89px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}
.leftmenu .level9{ margin-left:99px; font-weight:normal; background: url(../images/lay_leftmenu_tree_arr.gif) no-repeat left -4px;}

.leftmenu ul{
    list-style:none;
    margin:0 0 0 22px;
    padding:10px 0 0 13px;
    width:212px;
    background: url(../images/lay_leftmenu_line.gif) no-repeat -2px 5px;
}
.leftmenu ul li {
    margin-top:3px;
}

.leftmenu h1 a{padding: 0;}






/* == homebox ================================================================== */
.homebox_video {
    padding: 0 0 0 5px;
    margin: 5px 10px 10px 10px;
    width:505px;
    font-size: 12px;
    /*text-align: justify;*/
    color: #555;
    float:left;
}

.homebox_catdesc {
    padding: 0;
    margin: 5px 10px 10px 10px;
    width:510px;
    font-size: 12px;
    text-align: justify;
    color: #555;
    /* border-bottom: 1px dotted #fa4; */
}

.homebox_catdesc .f10{
    font-size: 10px;
	color: #555;
}

.homebox_catdesc .f10 a{
	color: #555;
}

.homebox_catdesc .right{
    float: right;
    display: block;
    font-size: 10px;
}

.homebox_catdesc a{
    text-decoration: underline;
}

.homebox {
    background: url(../images/lay_homebox_mid.gif) 0 0 repeat-y;
    width:530px;
}
.homebox_sm {
    width:250px;
    float: left;
    margin: 5px 0 0 10px;
    padding: 0 0 5px 0;
    /* border-bottom: 1px dotted #fa4; */
    border-top: 1px solid #fa4;
}
.homebox_sm .box-detail{
    height: 100px;
}

.homebox .top{
    background: url(../images/lay_homebox_top.gif) 0 0 no-repeat;
    height:20px;
    width:490px;
    text-align:center;
    padding:15px 20px 0 20px;
}
.homebox .top_sale{
    background: url(../images/lay_homebox_top_sale.gif) 0 0 no-repeat;
    height:20px;
    width:430px;
    text-align:center;
    padding:15px 50px 0 50px;
}
.homebox .bottom{
    background: url(../images/lay_homebox_bot.gif) 0 bottom no-repeat;
    height:30px;
    width:490px;
    padding: 0 40px 0 0;
    text-align: right;
}
.homebox p, .homebox_sm p{
    text-align:justify;
    color: #666;
    /*font-size: 12px;*/
}
.homebox_sm p{
    margin-left: 10px;
    text-align: right;
}
.homebox_sm a.detail{
    margin-right: 10px;
    float: right;
}

/* == button addcart ================================================================== */
.homebox .butwrapper, .homebox_sm .butwrapper, .catbox .butwrapper, .detailbox .butwrapper{
    float:left;
    background: url(../images/lay_butt_add.gif) 0 0 no-repeat;
    width:140px;
    height:30px;
    padding:0 5px 0 5px;
    line-height:30px;
    vertical-align:middle;
    float:right;
}
.homebox .butt, .homebox_sm .butt, .catbox .butt, .detailbox .butt{
    background: none;
    border:solid 0px #ccc;
    font-size:13px;
    width:140px;
    height:30px;
    cursor:pointer;
    padding:0;
    margin:0;
    font-weight:normal;
    color:black;
    display:block;
    text-align:center;
    font-family: Arial, Helvetica, sans-serif;
}
.homebox .butt:hover, .homebox_sm .butt:hover, .catbox .butt:hover, .detailbox .butt:hover{
    text-decoration:none;
    color:#990000;
}
.homebox_sm h2{
    background: url(../images/lay_homebox-sm.gif) 0 bottom repeat-x;
    /*background-color: #fea;*/
    padding: 2px 2px 13px 2px;
    font-size: 12px;
    min-height: 30px;
}
.homebox_sm .h2{
    background: url(../images/lay_homebox-sm.gif) 0 bottom repeat-x;
    /*background-color: #fea;*/
    padding: 2px 2px 13px 2px;
    font-size: 12px;
    min-height: 30px;
}
.homebox_sm h3{
    background: none;
    /* background: url(../images/lay_homebox-sm.gif) 0 bottom repeat-x; */
    /*background-color: #fea;*/
    padding: 2px 2px 13px 2px;
    font-size: 12px;
    min-height: 30px;
}



/* == catbox ================================================================== */
.catbox_catdesc {
    padding: 0 0 5px 0;
    margin: 5px 20px 10px 20px;
    /*width:700px;*/
    font-size: 12px;
    text-align: justify;
    color: #555;
    /*border-bottom: 1px dotted #900;*/
}
.catbox {
    background: url(../images/lay_catbox_mid.gif) 0 0 repeat-y;
    width:700px;
    margin: 0 auto 0 auto;
}
.catbox .top{
    background: url(../images/lay_catbox_top.gif) 0 0 no-repeat;
    height:20px;
    width:660px;
    text-align:center;
    padding:15px 20px 0 20px;
}
.catbox .top_sale{
    background: url(../images/lay_catbox_top_sale.gif) 0 0 no-repeat;
    height:20px;
    width:660px;
    text-align:center;
    padding:15px 20px 0 20px;
}
.catbox .bottom{
    background: url(../images/lay_catbox_bot.gif) 0 bottom no-repeat;
    height:30px;
    width:660px;
    text-align:right;
    padding: 0 40px 0 0;
    color:#009900;
    font-weight:bold;
    font-size:10px;
}
.catbox table{
    background: url(../images/lay_catbox_line.gif) center top no-repeat;
}
.catbox td.just{
    text-align:justify;
}
.catbox h3{
    color: #555;
    font-size: 12px;
    display:inline;
}

/* == catbox_pic ================================================================== */
.catbox_pic {
    /*background: url(../images/lay_catbox_pic_mid.gif) 0 0 repeat-y;*/
    background: none;
    width:100px;
    margin: 0 auto 0 auto;
    text-align: center;
}
.catbox_pic .top{
    /*background: url(../images/lay_catbox_pic_top.gif) 0 0 no-repeat;*/
    background: none;
    height:10px;
    width:100px;
    padding:0;
}
.catbox_pic .bottom{
    /*background: url(../images/lay_catbox_pic_bot.gif) 0 bottom no-repeat;*/
    background: none;
    height:10px;
    width:100px;
    padding: 0;
}


/* == detailbox ================================================================== */
.detailbox td.just{
    text-align:justify;
}
.detailbox h3{
    color: #555;
    font-size: 12px;
    display:inline;
}
.detailbox .line{
    background: url("../images/lay_catbox_line.gif") no-repeat scroll center bottom transparent;  
}


/* == leftpanel ================================================================== */
.leftpanel {
    width:260px;
}
.leftpanel .top{
    background: url(../images/lay_leftpanel.gif) 0 0 no-repeat;
    height:40px;
    width:260px;
    padding: 16px 0 0 0;
    color:#ffffff;
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.leftpanel .bottom{
    padding-left: 70px;
}

.leftpanel .par_tit{
    font-size: 14px; font-weight: bold; color: #990000;
}
.leftpanel .par_cont{
    padding-left: 30px; padding-top: 10px;
}
.leftpanel .par_ico{
   padding-left: 24px; padding-top: 10px;
}




.rightpanel {
    background: url(../images/lay_rightpanel_mid.gif) 0 0 repeat-y;
    width:260px;
}
.rightpanel .top{
    background: url(../images/lay_rightpanel_top.gif) 0 0 no-repeat;
    height:40px;
    width:260px;
    padding: 16px 0 0 0;
    color:#ffffff;
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.rightpanel .bottom{
    background: url(../images/lay_rightpanel_bot.gif) 0 bottom no-repeat;
    height:16px;
    width:260px;
}
.rightpanel .rect{
    background: url(../images/lay_rightpanel_rect_mid.gif) 0 0 repeat-y;
    width:200px;
}
.rightpanel .rect .top{
    background: url(../images/lay_rightpanel_rect_top.gif) 0 0 no-repeat;
    /*height:20px;*/
    width:150px;
    padding: 20px 25px 10px 25px;
    color:#FFCF60;
    font-weight:bold;
    text-align:center;
}
.rightpanel .rect .cont{
    width:150px;
    padding: 0px 25px 0px 25px;
    text-align:center;
    font-size:12px;
    font-weight: bold;
    color: #900;
}
.rightpanel .rect .bottom{
    background: url(../images/lay_rightpanel_rect_bot.gif) 0 0 no-repeat;
    height:20px;
    width:200px;
}
.rightpanel a{
    font-size:12px;
    color:#990000;
}

.rightpanel .rec_comment{
    margin: 0 80px 0 20px;
    padding: 0;
}
.rightpanel .rec_comment blockquote{
    margin: 10px 0 0 0;
    padding: 0;
    text-align: justify;
}
.rightpanel .rec_comment .star{
    float: right;
}


.link2 a:link {
    color: #555;
    text-decoration: none;
    font-weight: bold;
    font-size: 10px;

}
.link2 a:visited {
    color: #555;
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;

}
.link2 a:hover {
    color: #555;
    text-decoration: none;
    font-weight: normal;
    font-size: 10px;

}
td {
    font-size: 12px;
    text-decoration: none;
    color: #555;

}
.warning {
    font-size: 11px;
    font-weight: normal;
    color: #FF0000;
    text-decoration: none;
}
.linkmain {
    font-weight: normal;
    color: #CCCCCC;
    text-decoration: none;
    font-size: 12px;

}
.linkmain a:link {
    font-weight: normal;
    color: #CCCCCC;
    text-decoration: none;
    font-size: 10px;

}
.linkmain a:visited {
    font-weight: normal;
    color: #CCCCCC;
    text-decoration: none;
    font-size: 10px;

}
.linkmain a:hover {
    font-weight: normal;
    color: #f7f7f7;
    text-decoration: none;
    font-size: 10px;

}
.heading {
    font-size: 12px;
    font-weight: normal;
    color: #990000;
    text-decoration: none;
}
.strike {
    font-size: 12px;
    font-weight: normal;
    color: #FF0000;
    text-decoration: line-through;
}
.keyword {
    font-size: 0.5mm;
    color: #FFFFFF;
}
td.quan{
    color:#ec3900;
    font-weight: bold;
    font-size: 10px;
}
td.quan input{
    color:#ec3900;
    font-weight: bold;
    font-size: 10px;
    border: 1px #ec3900 solid;
}
.rightbg {
    background-image: url(../images/slope1.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
.leftbg {
    background-image: url(../images/s_nav_left.jpg);
    background-repeat: no-repeat;
    background-position: left top;

}
.bgright2 {
    background-image: url(../images/s_nav_right.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
.loginbg {
    background-color: #990000;
    background-image: url(../images/loginbg.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
}
.padding {
    padding-left: 10px;
    height: 22px;
}
.red {
    font-size: 12px;
    font-weight: normal;
    color: #990000;
    text-decoration: none;
}
.subcategory {
    font-size: 12px;
    font-weight: bold;
    color: #990000;
    text-decoration: none;
}
.subcategory ul{
    list-style: url(../images/bullet_1.gif);
}

.graysmalltext {
    font-size: 8px;
    font-weight: normal;
    color: #CCCCCC;
    text-decoration: none;
}
.colorbgtext {
    font-size: 10px;
    font-weight: normal;
    color: #CCCCCC;
    text-decoration: none;
}
.linkheading {
    font-weight: bolder;
    color: #990000;
    text-decoration: none;
    font-size: 12px;
}
.linkheading a:link {
    font-weight: bolder;
    color: #990000;
    text-decoration: none;
    font-size: 12px;

}
.linkheading a:visited {
    font-weight: bolder;
    color: #990000;
    text-decoration: none;
    font-size: 12px;

}
.linkheading a:hover {
    font-weight: bolder;
    color: #990000;
    text-decoration: none;
    font-size: 12px;

}


.box{
    width:274px;
    height:135px;
    background-repeat:no-repeat;
    overflow:hidden;
    padding: 20px 35px 5px 20px;
    position:absolute;
    display: none;
    background-color: transparent;
    z-index: 1006;
    background-image:url(../images/box.png);
}
.box #tt_text{padding: 20px 10px; color: #900;}
.box-pic{
    width:200px;
    height:200px;
    background-repeat:no-repeat;
    overflow:hidden;
    padding: 40px 50px 50px 25px;
    position:absolute;
    display: none;
    background-color: transparent;
    z-index: 1007;
    background-image:url(../images/box-pic.png);
    text-align: center;
    vertical-align: middle;
}


.footer {
    background: url(../images/lay_bot.gif) left bottom no-repeat;
    height: 45px;
    padding-top:25px;
    color:#990000;
    clear:both;
}
.footerbgtext {
    font-size: 12px;
    font-weight: normal;
    color: #999999;
    text-decoration: none;
}
